Wordpress Plugin Store / SoftradeWeb... CVE-2020-25375

- AV AC AU C I A
发布: 2020-09-14
修订: 2020-12-01

Wordpress Plugin Store / SoftradeWeb SNC WP SMART CRM V1.8.7 is affected by: Cross Site Scripting via the Business Name field, Tax Code field, First Name field, Address field, Town field, Phone field, Mobile field, Place of Birth field, Web Site field, VAT Number field, Last Name field, Fax field, Email field, and Skype field.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用